package:
  squid:
    installed: true
addr:
  tcp://192.168.99.99:8080:
    reachable: true
    timeout: 500
port:
  tcp6:8080:
    listening: true
    ip:
    - '::'
service:
  squid:
    enabled: true
    running: true
command:
  host 172.16.0.2:
    exit-status: 0
    stdout:
    - 2.0.16.172.in-addr.arpa domaine name pointer s-proxy.gsb.lan
    stderr: []
    timeout: 10000
interface:
  enp0s3:
    exists: true
    addrs:
    - 192.168.99.2/24
    mtu: 1500
  enp0s8:
    exists: true
    addrs:
    - 172.16.0.2/24
    mtu: 1500
http:
  http://localhost/wpad.dat:
    status: 200
    allow-insecure: false
    no-follow-redirects: false
    timeout: 5000
    body: []
